Subject: [rfc-i] Short report: second virtual interim meeting, RFC Editor Model process discussion

From: Heather Flanagan <[email-masked]>
Date: Tue, 1 Oct 2019 07:53:31 -0700

Hola a todos!

The second of three virtual interim meetings was held earlier today. The slides and a link to the recording are, as with the first meeting, available off the RSE wiki page:

https://www.rfc-editor.org/rse/wiki/doku.php?id=interim <https://www.rfc-editor.org/rse/wiki/doku.php?id=interim>

As I’ve mentioned before, these calls are purely to discuss process around changes to the RFC Editor model. Specifically:
Who manages the community discussion?
Who needs to be invited to the table?
Who calls consensus?
Fewer individuals attended this call than did the first one, but even so, conversation was active and useful suggestions were made that complement the findings from the first call.

Here is a synthesis of what I heard from the participants today:

----

Despite current the current tension between the community and the IAB, the IAB is the correct home, from a logical and organizational architecture perspective, to host the discussion for the RFC Editor model. The IAB should organize a program that follows the principles of open participation (e.g., the model of an IETF working group), and run a community-wide call for volunteers to both find chairs for this group and to invite participation. The program should have a clear, concrete, and objective charter that can be published as an Internet-Draft. Organizations external to the IETF should be invited to participate as well as to offer feedback on any proposed products from the group (assuming the external organizations do not actively participate in developing those final products). 

Reaching consensus through this group should be expected to take a long time, but it is important that that time be taken so as to avoid a bigger mess in the future. 

----

A few additional points worth noting, as they were points of strong agreement within today’s call participants:

* The IAB would be responsible, in this model, to ensure that the process being followed is open, and that consensus is clear. The program itself, however, actually does the work to reach that clear consensus.
* The community must have a chance to both participate and to offer feedback on possible chairs for the program. 

One virtual interim call remains, and the goal is to continue to listen and see if there is any consensus by the end of this series of meetings. I expect to have a comparison of the proposals and, if the proposals align, at the meeting during IETF 106. That meeting will support remote participation.

Links to the WebEx information for the next two interim meetings are available on the RSE wiki (see link above).

Questions, clarifications, and comments are welcome, and many thanks to the people who took the time to join the call today!

-Heather

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest